ISCS#FEP - Feature #1549
Feature # 1501 (Resolved): 1000000000
08/05/2021 10:33 AM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/02/2021
08/04/2021
100%

0.00 hour
0.00 hour

Description
History

#1 - 08/05/2021 10:33 AM - zhenyu yu
- % Done changed from 0 to 100

#2 - 08/05/2021 10:33 AM - zhenyu yu

- Status changed from New to Resolved
